body {
  font-family: "Roboto";
}
#zo2-happyclientssay-wrap .happy-client-say .customhappy-client-say .bx-wrapper,
.owl-wrapper-outer {
  direction: ltr;
}
.owl-item .zt-article-item h3 a,
.owl-item .zt-article-item .zt-introtext .page-header,
.owl-item .zt-article-item span.created,
.owl-item .zt-article-item p.zt-news-readmore a.readmore,
.owl-item .zt-article-item .zt-introtext,
.owl-item .zt-article-item p.zt-news-readmore {
  direction: rtl;
}
#map-our-contact {
  left: 0;
  right: 19%;
}
#map-our-contact ul li i,
i.icon-location-pin.icons {
  float: right;
}
i.icon-location-pin.icons {
  line-height: 45px;
}
#zo2-aboutus-faq-wrap #zo2-position-6,
#zo2-aboutus-faq-wrap #zo2-position-7 {
  padding: 0px;
}
.logo-footer .customlogo-footer p {
  padding-right: 0px;
}
.solutions,
.our-services-footer,
.newsletter,
.newsletter-form {
  border: none;
}
#zo2-mainfooter-wrap ul.menu li {
  background: url('../../../assets/zo2/images/footer-list-style.jpg') right -2px center no-repeat;
}
#zo2-reqestaquote-wrap .container .customrequest-quote .moduletablerequest-call-back .jvformcontactrequest-call-back .myForm select {
  background: url('../../../assets/zo2/images/drop-list-contact.jpg') no-repeat center left 10px;
}
#zo2-whychoseus-ourpartner-wrap .why-choose-us .customwhy-choose-us .main-experience .main-ex {
  padding: 0px 20px 0px 0px;
}
footer section {
  float: right;
}
.customfooter-socials .footer-social {
  text-align: left;
}
#zt-portfolio .zt-portfolio-filter .title-portfolio-filter h4 {
  text-align: right;
}
#zt-portfolio .zt-portfolio-filter .list-portfolio-filter ul {
  float: left;
}
.blog.page-services {
  padding-right: 0px;
}
.mod-menu-our-service li >a,
.by-categories ul.menu li a,
.by-categories ul.vmmanufacturerby-categories li a,
.vmgroupby-categories ul.menu li a,
.vmgroupby-categories ul.vmmanufacturerby-categories li a {
  background-image: url('../../zo2/images/rtl-li-arrow-bg.jpg');
  background-position: right 20px;
}
.contactpage-contact #contactpage-contact-left {
  padding-right: 0px;
}
contactpage-contact-right {
  padding-left: 0px;
}
.contactpage-contact h4.vc_custom_heading {
  text-align: right;
}
#item-latest-new-blog .item-latest-new .zt-article_content {
  padding: 0px 10px 0px 0px;
}
.list-striped li.system-unpublished span.pull-right {
  float: left !important;
}
#contactpage-contact-right .contact-address-block .media .pull-left {
  float: right !important;
}
.contact-footer-social,
.openning-hour,
.content-open {
  float: right;
  clear: both;
}
.windy-products-grid .windy-product {
  float: right;
}
.orderlistcontainer div.orderlist {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #cac9c9;
  cursor: pointer;
  display: none;
  left: 0px;
  top: 40px;
  position: absolute;
  z-index: 1;
}
.orderby-displaynumber-windy .orderby p.sortby {
  right: 140px;
  top: 9px;
}
.windy-products-grid .windy-product .spacer .windy-descr-container h2 a {
  font-size: 14px;
  font-weight: 600;
}
span.addtocart-button input.addtocart-button,
span.addtocart-button input.notify-button {
  color: #fff;
}
.windy-products-list .windy-product {
  clear: both;
  margin-bottom: 30px;
  overflow: hidden;
}
#zo2-position-0 .module {
  float: right;
}
.tp-parallax-wrap {
  left: auto;
  right: 10%;
}
.tp-parallax-wrap:nth-child(4) {
  right: 20%;
  right: calc(10% + 200px);
  right: -webkit-calc(10% + 200px);
  right: -moz-calc(10% + 200px);
  right: -o-calc(10% + 200px);
}
@media (max-width: 991px) {
  #zo2-mainfooter-wrap .container {
    padding: 0px 20px;
  }
  #zo2-whychoseus-ourpartner-wrap .why-choose-us .customwhy-choose-us .main-experience .img-ex {
    float: right;
  }
  .tp-parallax-wrap {
    left: auto;
    right: 15px;
  }
  .tp-parallax-wrap:nth-child(4) {
    right: 200px;
  }
}
.nav-parent > .nav-oc-toggle {
  left: 0;
  right: auto;
}
.why-choose-us .moduletitle {
  direction: ltr;
  float: right;
}
.customfooter-socials .footer-social a i {
  margin: 0 5px 0 0;
}
#zo2-position-3 {
  float: left;
}
.price p {
  text-align: left;
}
.ratingbox div,
.ratingbox span {
  float: left;
}
#windy-product-detail .windy-product-detail-info .detail-product-direct {
  text-align: left;
}
#windy-product-detail .windy-product-detail-info .detail-product-direct .product-neighbours a:nth-child(1) {
  float: left;
}
.vm-pagination .pagination >li a i {
  transform: rotateY(180deg);
}
.newsletter-form .main-success div {
  float: right;
}
.language-switch #frmlang .sbHolder .sbToggle {
  right: 0;
}
.language-switch #frmlang .sbHolder .sbSelector {
  text-align: right;
  padding-right: 10px;
}
#cart-view #com-form-login .userdata div {
  margin: 0 0 0 10px;
}
.detail-bottons ul {
  float: right;
}
.detail-bottons ul li {
  margin-right: 0;
  margin-left: 5px;
}
